    .mat-expansion-panel {
        border-radius: 0px !important;
        box-shadow: none !important;
        background-color: transparent;
       
    }
    .mat-expansion-panel-spacing {
        margin: 0px;
    }
    .mat-expansion-panel-body {
        padding: 0px;
    }
    .mat-expansion-panel-header {
        height: 40px;
        padding: 0px 15px;
    }
    .mat-expansion-panel-header-title {
        /* color: rgba(0, 0, 0, 0.54); */
        font-size: 14px;
        font-weight: 500;
    }
   